## gbemol 0.3.2

=== debian/changelog ===
gbemol (0.3.2-2ubuntu2) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:24:26 +0000

gbemol (0.3.2-2ubuntu1) trusty; urgency=low

  * Use autotools-dev for arm64.

 -- Daniel T Chen <crimsun@ubuntu.com>  Thu, 13 Feb 2014 16:31:55 -0500

gbemol (0.3.2-2) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format. (Closes: #668023)
  * debian/patches/*: rename and update accordingly.
  * debian/patches/fix_FTBFS_po.patch: add to fix FTBFS.
  * debian/patches/lintian_spelling_error.patch: add to fix lintian warning.
  * debian/patches/fix_hardening_FTBFS.patch: add to fix FTBFS.
  * Switch to debhelper 9.
  * debian/compat: update accordingly.
  * debian/control:
    + Drop useless dpatch build-depend.
    + Bump Standards-Version to 3.9.3, no changes required.
    + add misc-depends to fix lintian warning.
  * debian/rules: modify to use debhelper 9.
  * debian/copyright: update to DEP 5.
  * debian/{manpage.sgml,gbemol.1}: correct lintian spelling error.

 -- Andrea Colangelo <warp10@ubuntu.com>  Tue, 26 Jun 2012 17:36:06 +0200

gbemol (0.3.2-1) unstable; urgency=low

  * New upstream release (just a few minor bugfixes).
  * debian/control: 
    + demote mpd to the "Suggests:" field, since gbemol doesn't actually 
      needs mpd to run. (Closes: #506483)
    + add intltool as a build-dep to fix FTBFS.
    + update Standards-Version to 3.8.1.

 -- Andrea Colangelo <warp10@ubuntu.com>  Sat, 02 May 2009 19:24:46 +0200

gbemol (0.3.1-2) unstable; urgency=low

  * debian/control: update Standards-Version to 3.8.0.
  * debian/patches/10_desktop_file.dpatch: modify to fix some other errors in
    gbemol.desktop.
  * debian/patches/20_implicit_pointer_conversion.dpatch: add to fix segfaults
    happening on architectures where the size of a pointer is greater than the
    size of an integer. Thanks to dann frazier for the patch. (Closes: #469410)
  * debian/patches/30_fix_FTFBS_glibc2.8.dpatch: add to avoid FTBFS when
    building under glibc2.8.
  * debian/patches/00list: update accordingly.

 -- Andrea Colangelo <warp10@ubuntu.com>  Thu, 26 Jun 2008 21:54:10 +0200

gbemol (0.3.1-1) unstable; urgency=low

  * Initial release (Closes: #468150)
  * debian/patches/10_desktop_file.dpatch: removes the obsolete Encoding: key
    from the .desktop file to fix lintian warning.

 -- Andrea Colangelo <warp10@ubuntu.com>  Wed, 06 Feb 2008 23:58:37 +0100
