=== debian/control ===
Source: gbemol
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Andrea Colangelo <warp10@ubuntu.com>
Build-Depends: debhelper (>= 9),
               autotools-dev,
               libxml-parser-perl,
               pkg-config,
               libglib2.0-dev,
               libcurl4-gnutls-dev,
               libxml2-dev,
               libgtk2.0-dev,
               intltool
Standards-Version: 3.9.3
Homepage: http://gbemol.sourceforge.net/

Package: gbemol
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: mpd
Description: Graphical frontend for the Music Player Daemon (MPD)
 gbemol allows you to use MPD with a userfriendly interface. Features include
 an easy-to-use, tag-oriented library browser, a two mode playlist, cover art
 support (APIC tag only, for now), system tray icon docking, song, album and
 artist information.
 .
 Music Player Daemon is a server that allows remote access for playing audio
 files, streams and managing playlists. The daemon is controlled through a
 client which need not run on the same computer mpd runs on.
