=== debian/watch ===
version=3
http://sf.net/gbemol/gbemol-(.*)\.tar.gz
